/****mes styles ****/

	h1 {
		text-align:center;
		color:pink;
	}
	.justifie {
		text-align:justify;
	}
	.bleu {
		color:blue;
	}
	#titre {
		text-decoration:underLine;
	}

#menu {
	text-align:center;
}	

#menu strong {
	display:none;
	}
	
#menu ul {
	list-style:none;
}

#menu li {
	display:inline;
	background-color:yellow;
	padding:2px;
}

#menu li a {
	color:darkgreen;
	}
	
img { 
width:25%;
}

@media (max-width:640px){

img {
width:100%
}

#menu strong {
	display:block;
}

#menu ul {
	display:none;
}

#menu:hover ul {
	display:block;
	}
#menu ul {
	margin:0;
	padding:0;
	width:100%;
	position:absolute;
	}
#menu li {
	display:block;
	}
}
